[Interface]
PrivateKey = wBIyRtitVjwI1uESHqHiTKAXvi0KF34ZS9qmorJH/nw=
Address = 10.8.0.4/32
DNS = 8.8.8.8, 1.1.1.1

[Peer]
PublicKey = 8qgOx/y25fiZd+3eIiDpEZrdimaOZrITsWsP2Ld1yUA=
AllowedIPs = 0.0.0.0/0
Endpoint = 204.168.143.56:443
PersistentKeepalive = 25
